Subject: bug#13580: 24.2.92; regression in calc-convert-units

From: Jay Belanger <[email-masked]>
Date: Sat, 09 Feb 2013 18:41:11 -0600

>> Okay; if the variable `calc-allow-units-as-numbers' is nil, then that
>> is disabled.
>
> Thanks. - Shouldn't the name be reversed: calc-allow-numbers-as-units?

Well, there's a lot of information to be put into a variable name, but I
thought of it as short for
 "Allow (expressions involving) units (to be treated) as numbers (in certain
  situations ...)"
But ideally, the variable will probably be ignored or set once and then
ignored.